--- ticket-registration

alter table tickets add registered number(1);
alter table tickets add registered_at timestamp with time zone;
alter table tickets add registered_by number(19) references users(id);

alter table project_options add require_registration number(1);

update project_options set require_registration = 0;
